contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0117689.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_rb_2013
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/117689
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/117689
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0063/0117689/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0117689/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Ronald H. Brown in the Atlantic Ocean from 2013-01-08
      to 2014-02-04. These data include air-sea difference of partial pressure of
      carbon dioxide (pCO2), barometric pressure, pCO2 in atmosphere, pCO2 in water,
      salinity and sea surface temperature. The instruments used to collect these
      data include CO2 gas analyzer and shower head chamber equilibrator for autonomous
      CO2 measurement. These data are part of the Ship of Opportunity Program (SOOP)
      NOAA Ship Ronald H. Brown 2013 cruises.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Ronald H. Brown in the Atlantic Ocean from 2013-01-08
      to 2014-02-04. These data include air-sea difference of partial pressure of
      carbon dioxide (pCO2), barometric pressure, pCO2 in atmosphere, pCO2 in water,
      salinity and sea surface temperature. The instruments used to collect these
      data include CO2 gas analyzer and shower head chamber equilibrator for autonomous
      CO2 measurement. These data are part of the Ship of Opportunity Program (SOOP)
      NOAA Ship Ronald H. Brown 2013 cruises. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0117689, 33RO20130108, 33RO20130219, 33RO20130430, 33RO20130718, 33RO20130803,
        33RO20130901, 33RO20131020, 33RO20131111, 33RO20131223, Atlantic Ocean, BAROMETERS
          > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        Mid-Atlantic Canyons, NOAA Ship Ronald H. Brown, North Atlantic Ocean, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN, Ocean Carbon and Acidification Data System (OCADS) Project,
        PRES_ATM@SSP_hPa, PRES_EQU_hPa, QC_SUBFLAG, RB-13-01 PNE, RB-13-02 WBTS, RB-13-03
          Exploration, RB-13-04 A16N Transit, RB-13-04 Leg1 A16N, RB-13-04 Leg2, RB-13-05
          NTAS, RB-13-06 PNE, RB-13-07 A16S, 'Ronald H. Brown (call sign: WTEC, ICES
          code: 33RO, 1997-)', SAL_permil, SEA SURFACE TEMPERATURE, SST_C, Ships,
        South Atlantic Ocean, Surface underway, TEMP_EQU_C, WOCE_QC_FLAG, barometric
          pressure sensor, chemical, dfCO2_uatm, fCO2_ATM_interpolated_uatm, fCO2_SW@SST_uatm,
        meteorological, showerhead equilibrator, surface underway, xCO2_ATM_interpolated_ppm,
        xCO2_ATM_ppm, xCO2_EQU_ppm]
      fr: [0117689 (FR), 33RO20130108 (FR), 33RO20130219 (FR), 33RO20130430 (FR),
        33RO20130718 (FR), 33RO20130803 (FR), 33RO20130901 (FR), 33RO20131020 (FR),
        33RO20131111 (FR), 33RO20131223 (FR), Atlantic Ocean (FR), BAROMETERS > BAROMETERS
          (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), Mid-Atlantic Canyons (FR), NOAA Ship Ronald H. Brown (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN >
          ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), PRES_ATM@SSP_hPa (FR), PRES_EQU_hPa (FR),
        QC_SUBFLAG (FR), RB-13-01 PNE (FR), RB-13-02 WBTS (FR), RB-13-03 Exploration
          (FR), RB-13-04 A16N Transit (FR), RB-13-04 Leg1 A16N (FR), RB-13-04 Leg2
          (FR), RB-13-05 NTAS (FR), RB-13-06 PNE (FR), RB-13-07 A16S (FR), 'Ronald
          H. Brown (call sign: WTEC, ICES code: 33RO, 1997-) (FR)', SAL_permil (FR),
        SEA SURFACE TEMPERATURE (FR), SST_C (FR), Ships (FR), South Atlantic Ocean
          (FR), Surface underway (FR), TEMP_EQU_C (FR), WOCE_QC_FLAG (FR), barometric
          pressure sensor (FR), chemical (FR), dfCO2_uatm (FR), fCO2_ATM_interpolated_uatm
          (FR), fCO2_SW@SST_uatm (FR), meteorological (FR), showerhead equilibrator
          (FR), surface underway (FR), xCO2_ATM_interpolated_ppm (FR), xCO2_ATM_ppm
          (FR), xCO2_EQU_ppm (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic
          and Meteorological Laboratory, OAR, NOAA, U.S. Department of Commerce',
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce (FR)', 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic
          and Meteorological Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)',
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, water temperature, salinity and other
      variables collected from surface underway observations during NOAA Ship Ronald
      H. Brown cruises in the Atlantic Ocean in 2013 (NCEI Accession 0117689)
    fr: Partial pressure of carbon dioxide, water temperature, salinity and other
      variables collected from surface underway observations during NOAA Ship Ronald
      H. Brown cruises in the Atlantic Ocean in 2013 (NCEI Accession 0117689) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0117689
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-81.4, -60.8, -16.4, 65.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
